	#player{
	width: 413px; 									/* ancho del reproductor */
	height: 56px; 								/* alto del reproductor */
	position: absolute;
	}
	
	#valorSeleccionado {
	width: 413px;
	height: 56px;
	position: absolute;
	top: -15px;
	left: 4px;
	}
		
	#selector{
	position: absolute;
	left: 101px;
	top: 17px;
	}
	
	#logo{
	position: absolute;
	left: 274px;
	top: -6px;
	}

	#bg{
	position: absolute;
	left: 6px;
	}
